@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);


body {
	height: 100%;
	background-color: transparent;
}
.container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #F8F8F8;
	z-index: 100;
}
.constructing {
	position: absolute;
	width: 100%;
	top: 40%;
	/*
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	*/
	
	
	background-color: transparent;
	text-align: center;
	font-family: 'Noto Sans TC', sans-serif;
	font-weight: 300;
	font-size: 50px;
	opacity: 1;
	/* Hover Transition */
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	/* Auto Animation */
	-moz-animation-name: slideConstructing;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-out;
	-moz-animation-duration: 1s;
	-webkit-animation-name: slideConstructing;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-duration: 1s;
	animation-name: slideConstructing;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-duration: 1s;
}


.constructing_EN {
    position: absolute;
	width: 100%;
	top: 0%;
	background-color: transparent;
	opacity: 0;
	text-align: center;
	font-family: 'Noto Sans TC', sans-serif;
	font-size: 50px;
	/* Hover Transition */
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition-timing-function: ease-out;
}


.constructing:hover {
	color: transparent;
	
	}
.constructing:hover .constructing_EN {
	color:black;
	opacity: 1;
	
	}


 @-moz-keyframes slideConstructing {
 0% {
 -moz-transform: translateY(100px);
}
 100% {
 -moz-transform: translateY(0);

}
}
@-webkit-keyframes slideConstructing {
 0% {
 -webkit-transform: translateY(100px);

}
 100% {
 -webkit-transform: translateY(0%);

}
}
@keyframes slideConstructing {
 0% {
 transform: translateY(100px);

}
 100% {
 transform: translateY(0px);
}
}
